# Generated by Django 2.0.5 on 2018-08-01 07:19

from django.db import migrations


class Migration(migrations.Migration):
    def call_command_to_update_provider_urls(apps, schema_editor):
        from django.core.management import call_command
        call_command("updateUrls")

    dependencies = [
        ('accounts', '0014_auto_20180529_1036_squashed_0032_auto_20180801_0515'),
    ]

    operations = [
        # migrations.RunPython(call_command_to_update_provider_urls),
    ]
